Subject: bug#12618: 24.2.50; Formating of completion candidates in the *Completions* buffer

From: Stefan Monnier <[email-masked]>
Date: Fri, 12 Oct 2012 09:53:50 -0400

>>>> Agreed, which means first display the buffer and then fill it.
>>> I thought Tabulated List mode would handle that now.
>> Not sure how it could: the mode has no impact on when the buffer is
>> displayed, and *Completions* doesn't use tabulated list mode (last
>> I checked).
> Maybe it should.  IIUC the idea of Tabulated List mode is to handle the
> problem described here.

I don't see how Tabulated List Mode would help here.

        Stefan